## obs-service-source-validator 0.42%2B2

=== Makefile ===
--- 
+++ 
@@ -25,4 +25,18 @@
 	@./mktar
 	@mv *bz2 $(PKG)
 
-.PHONY: all install package
+test:
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/github_issue_64.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/python-libmount.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/util-linux.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/util-linux-systemd.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/coreutils-testsuite.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/coreutils.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/continue-line.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/cross-aarch64-gcc7.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/glibc.spec
+	./helpers/spec_query --no-conditionals --keep-name-conditionals --disambiguate-sources --specfile t/data/glibc.spec --buildflavor testsuite
+	./20-files-present-and-referenced t/data/x2d/
+
+
+.PHONY: all install package test
